## ruby-locale-rails 2.0.5

=== debian/changelog ===
ruby-locale-rails (2.0.5-7) unstable; urgency=medium

  * Team upload.
  * Drop transitional packages
  * Drop alternative dependency on transitional packages from ruby-locale

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 03 Feb 2014 15:09:42 -0300

ruby-locale-rails (2.0.5-6) unstable; urgency=low

  * Team upload.
  * Bump build dependency on gem2deb to >= 0.3.0~.
  * Bump Standards-Version to 3.9.3; no changes needed.
  * Priority: extra for transitional packages.


 -- Antonio Terceiro <terceiro@debian.org>  Sat, 30 Jun 2012 13:36:55 -0300

ruby-locale-rails (2.0.5-5) unstable; urgency=low

  * Oh, bummer: Didn't check that liblocale-ruby (upon which we depend)
    does not provide a dummy binary package - We have to depend on
    either 1.8 or 1.9.1 explicitly

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 02 Sep 2011 05:55:01 -0500

ruby-locale-rails (2.0.5-4) unstable; urgency=low

  * Repackaged using the gem2deb infrastructure

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 02 Sep 2011 05:17:56 -0500

liblocale-rails-ruby (2.0.5-3) unstable; urgency=low

  * Fully qualify module calls to avoid name clash with I18N class
    (Closes: #588757)
  * Standards-version 3.8.4→3.9.1.0 (no changes needed)

 -- Gunnar Wolf <gwolf@debian.org>  Sun, 12 Sep 2010 22:06:42 -0500

liblocale-rails-ruby (2.0.5-2) unstable; urgency=low

  * Missed declaring liblocale-rails-ruby dependency on liblocale-rails-
    ruby1.8 (Closes: #585831)

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 18 Jun 2010 10:47:13 -0500

liblocale-rails-ruby (2.0.5-1) unstable; urgency=low

  * Initial upload (Closes: #580694)

 -- Gunnar Wolf <gwolf@debian.org>  Sun, 06 Jun 2010 12:52:04 -0500
