=== debian/control ===
Source: ruby-locale-rails
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-locale-rails.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-locale-rails.git;a=summary
Homepage: http://locale.rubyforge.org/
XS-Ruby-Versions: all

Package: ruby-locale-rails
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-locale (>= 2.0.5)
Replaces: liblocale-rails-ruby (<< 2.0.5-4~), liblocale-rails-ruby1.8 (<< 2.0.5-4~)
Breaks: liblocale-rails-ruby (<< 2.0.5-4~), liblocale-rails-ruby1.8 (<< 2.0.5-4~)
Provides: liblocale-rails-ruby, liblocale-rails-ruby1.8
Description: Pure ruby library with basic functions for Rails localization
 This library supports Rails i18n, and has the following features:
 .
   * Auto-Detect the client locale
     * Detect candidate locales from supported locales by the application.
   * Localized Routes
   * Localized Action/Fragment cache
   * Localized view template files
   * I18n.t fallback to localized message candidates.
 .
 Applications can use this library with your preferred i18n backends
 which don't have above features.
