=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/locale_rails .*/locale_rails-(.*).tar.gz
